@charset "utf-8";

.intro {
    position: relative;

    .w1728 {
        padding: 68px 0 97px;
        display: flex;
        align-items: center;
        gap: 128px;

        @media(max-width:700px) {
            max-width: none;
            width: 100%;
        }

        @media(max-width:1150px) {
            gap: 80px;
        }

        @media(max-width:1024px) {
            gap: 40px;
        }

        @media(max-width:700px) {
            flex-direction: column;
            padding-bottom: 65px;
        }

        .text {
            margin-left: 10%;
            display: flex;
            gap: 19px;
            flex-direction: column;

            @media(max-width:1024px) {
                margin-left: 4%;
            }

            @media(max-width:700px) {
                margin: 0 auto;
                width: 100%;
                max-width: calc(312/390*100%);
            }


            h2 {
                font-family: var(--fsub);
                font-weight: 600;
                --fmin: 24;
                --fmax: 43;
                font-size: clamp(1.5rem, 0.71rem + 1.65vw, 2.688rem);
                letter-spacing: 0.3em;
                color: #003657;
            }
        }

        .img {
            max-width: 918px;
            width: 43%;

            @media(max-width:1024px) {
                flex: 1;
            }

            @media(max-width:700px) {
                width: 100%;
                height: 231px;
                flex: auto;

                img {
                    width: 100%;
                    height: 100%;
                    object-fit: cover;
                }
            }
        }
    }

    .w1152 {
        padding-bottom: 160px;
        display: flex;
        align-items: center;
        gap: 111px;

        @media(max-width:700px) {
            margin: 0 auto;
            width: 100%;
            max-width: calc(312/390*100%);
            flex-direction: column-reverse;
            gap: 40px;
            padding-bottom: 80px;
        }

        .img {
            max-width: 298px;
            width: 30%;

            @media(max-width:700px) {
                width: 100%;
            }
        }

        .text {
            .desc {
                font-family: var(--fmain);
                font-weight: 500;
                --fmin: 14;
                --fmax: 18;
                font-size: clamp(0.875rem, 0.709rem + 0.35vw, 1.125rem);
                line-height: calc(40/18*100%);
                color: #000;
                margin-bottom: 49px;

                @media(max-width:700px) {
                    line-height: calc(40/14*100%);
                }
            }

            .catch {
                font-family: var(--fsub);
                font-weight: 900;
                --fmin: 18;
                --fmax: 24;
                font-size: clamp(1.125rem, 0.876rem + 0.52vw, 1.5rem);
                line-height: calc(40/24*100%);
                color: #000;

                @media(max-width:700px) {
                    white-space: nowrap;
                }
            }
        }
    }
}

.intro::after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 102px;
    left: 0;
    background: url(/system_panel/uploads/images/20251211200251371893.png) no-repeat center/100% auto;
    z-index: -1;

    @media(max-width:700px) {
        content: none;
    }
}

.feature {
    position: relative;

    .w1728 {
        padding-bottom: 160px;

        @media(max-width:700px) {
            max-width: calc(312/390*100%);
            width: 100%;
            padding-bottom: 0;
        }

        .p-title {
            margin-bottom: 64px;
        }

        .item {
            display: flex;
            align-items: center;
            gap: 94px;
            margin-bottom: 40px;

            @media(max-width:1024px) {
                flex-direction: column-reverse;
            }

            @media(max-width:700px) {
                gap: 32px;
            }

            .img {
                margin-left: 10%;
                max-width: 550px;
                width: 30%;

                @media(max-width:1350px) {
                    margin-left: 4%;
                }

                @media(max-width:1024px) {
                    width: 100%;
                }
            }

            .text {
                position: relative;
                padding-bottom: 78px;
                flex: 1;
                max-width: 781px;
                width: 100%;

                @media(max-width:700px) {
                    padding-bottom: 41px;
                }

                .num {
                    margin-bottom: 58px;

                    @media(max-width:700px) {
                        margin-bottom: 14px;
                    }
                }

                .item-ttl {
                    display: flex;
                    gap: 6px;
                    align-items: flex-end;

                    .f-24 {
                        font-family: var(--fmain);
                        font-weight: 400;
                        --fmin: 16;
                        --fmax: 24;
                        font-size: clamp(1rem, 0.667rem + 0.69vw, 1.5rem);
                        color: #003657;
                        margin-bottom: 16px;

                        @media(max-width:1024px) {
                            margin-bottom: 7px;
                        }
                    }

                    .has-line {
                        position: relative;
                        font-family: var(--fsub);
                        font-weight: 400;
                        line-height: 79px;
                        --fmin: 32;
                        --fmax: 56;
                        font-size: clamp(2rem, 1.085rem + 1.91vw, 3.375rem);
                        color: #003657;
                        z-index: 5;

                        @media(max-width:1024px) {
                            line-height: 46px;
                        }
                    }

                    .has-line::after {
                        content: "";
                        width: 100%;
                        height: 8px;
                        background-color: #D0ECF2;
                        position: absolute;
                        bottom: 8px;
                        left: 0;
                        border-radius: 50px;
                        z-index: -1;

                        @media(max-width:1024px) {
                            height: 5px;
                            bottom: 3px;
                        }
                    }
                }

                .desc {
                    max-width: 80%;
                    width: 100%;

                    @media(max-width:1350px) {
                        max-width: 90%;
                    }

                    p {
                        font-family: var(--fmain);
                        font-weight: 500;
                        --fmin: 14;
                        --fmax: 16;
                        font-size: clamp(0.875rem, 0.792rem + 0.17vw, 1rem);
                        line-height: calc(40/16*100%);
                        color: #000;
                        word-break: auto-phrase;
                    }
                }
            }

            .text::after {
                content: "";
                position: absolute;
                bottom: 0;
                left: 0;
                background: url(/system_panel/uploads/images/20251211204805171787.svg) no-repeat center/100% auto;
                width: 100%;
                height: 38px;
            }
        }

        .item:last-child {
            margin-bottom: 0;
        }

        .item.reverse {
            flex-direction: row-reverse;

            @media(max-width:1024px) {
                flex-direction: column-reverse;
            }

            .img {

                margin-left: 0;
                margin-right: 10%;

                @media(max-width:1350px) {
                    margin-right: 4%;
                }
            }

            .text {
                .num {
                    display: block;
                }

                .num,
                .desc,
                .item-ttl {
                    max-width: 80%;
                    margin-left: auto;

                    @media(max-width:1350px) {
                        max-width: 90%;
                    }

                    @media(max-width:1024px) {
                        max-width: 100%;
                    }
                }
            }
        }
    }
}

@media(max-width:700px) {
    .feature::after {
        content: "";
        width: 100%;
        height: 100%;
        position: absolute;
        top: 30%;
        left: 0;
        background: url(/system_panel/uploads/images/20251211200251371893.png) no-repeat top/100% auto;
        z-index: -1;
    }
}

.service {
    position: relative;
    overflow: hidden;

    .w1536 {
        padding-bottom: 240px;

        @media(max-width:700px) {
            padding-bottom: 120px;
        }
    }

    .p-title {
        margin-bottom: 145px;

        @media(max-width:700px) {
            margin-bottom: 66px;
        }
    }

    .sec-title {
        margin-bottom: 128px;
    }

    .itemlist {
        display: grid;
        grid-template-columns: repeat(2, 48%);
        grid-template-rows: auto;
        gap: 86px 62px;

        @media(max-width:1150px) {
            gap: 30px;
        }

        @media(max-width:700px) {
            display: flex;
            flex-direction: column;
            gap: 66px;
        }

        .item {
            border-radius: 5px;
            max-width: 729px;
            width: 100%;
            background-color: #FFF;
            display: flex;
            justify-content: center;
            gap: 20px;
            position: relative;
            align-items: center;
            padding: 40px 19px 40px 40px;

            @media(max-width:1150px) {
                flex-direction: column;
                padding: 34px 20px 34px 20px;
            }

            .num {
                --fmin: 58;
                --fmax: 89;
                font-size: clamp(3.625rem, 2.336rem + 2.69vw, 5.563rem);
                color: #003657;
                position: absolute;
                left: 0;
                top: -64px;
            }

            .img {
                max-width: 314px;
                width: 100%;
                border-radius: 5px;
                overflow: hidden;

                img {
                    border-radius: 5px;
                    transition: .4s ease;
                }
            }

            .text {
                display: flex;
                flex-direction: column;
                align-items: flex-start;
                max-width: 314px;
                width: 100%;

                .ttl {
                    padding-left: 47px;
                    position: relative;
                    padding-bottom: 20px;
                    border-bottom: 1px solid #a0a0a0;
                    margin-bottom: 27px;
                    width: 100%;

                    .ttl-ja {
                        font-family: var(--fmain);
                        font-weight: 500;
                        font-size: 24px;
                        line-height: 1;
                        letter-spacing: 0.2em;
                        color: #003657;
                    }

                    .ttl-en {
                        font-family: var(--fmain);
                        font-weight: 400;
                        font-size: 14px;
                        line-height: 1;
                        color: #000;
                    }
                }

                .ttl::before {
                    content: "";
                    position: absolute;
                    top: 10px;
                    left: 9px;
                    width: 26px;
                    height: 4px;
                    background-color: var(--cmain);
                }

                .desc {
                    margin-bottom: 56px;

                    p {
                        font-family: var(--fmain);
                        font-weight: 500;
                        font-size: clamp(0.875rem, 0.792rem + 0.17vw, 1rem);
                        line-height: calc(24/16*100%);
                        color: #1a1a1a;
                        word-break: auto-phrase;
                    }
                }

                .more {
                    position: relative;
                    font-family: var(--fmain);
                    font-weight: 500;
                    font-size: 16px;
                    color: #000;
                    gap: 30px;
                    margin-left: auto;
                    display: inline-flex;
                    align-items: center;
                    justify-content: flex-end;

                    .link-arrow {
                        position: relative;
                        background-image: url(/system_panel/uploads/images/20251211051431253240.svg);
                        width: 65px;
                        height: 33px;
                        inset: 0;
                        transition: .4s ease;
                    }
                }
            }
        }

        .item:hover {
            .img img {
                transform: scale(1.2);
            }

            .more .link-arrow {
                background-image: url(/system_panel/uploads/images/20251211051717225624.svg);
            }
        }
    }
}

.service::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    background: url(/system_panel/uploads/images/20251211073418110069.png) no-repeat bottom/contain;
    width: 100%;
    height: 100%;
    z-index: -1;
}

@media(max-width:700px) {
    .service {
        .itemlist {
            display: flex;
            flex-direction: column;
        }
    }
}

.history {
    .w962 {
        padding-bottom: 80px;

        @media(max-width:700px) {
            padding-bottom: 40px;
        }
    }

    .p-title {
        margin-bottom: 40px;

        @media(max-width:700px) {
            margin-bottom: 32px;
        }
    }

    .desc {
        margin-bottom: 103px;

        @media(max-width:700px) {
            margin-bottom: 52px;

            br {
                display: none;
            }
        }

        p {
            font-family: var(--fmain);
            font-weight: 500;
            --fmin: 13;
            --fmax: 16;
            font-size: clamp(0.813rem, 0.688rem + 0.26vw, 1rem);
            line-height: calc(40/16*100%);
            text-align: center;
            color: #000;
            word-break: auto-phrase;
        }
    }

    .sec-body {
        display: flex;
        flex-direction: column;
        gap: 80px;

        @media(max-width:700px) {
            gap: 32px;
        }

        .item {
            position: relative;
            display: grid;
            grid-template-columns: 15% 10% auto;

            @media(max-width:700px) {
                grid-template-columns: 19% 8% auto;
            }

            .circle {
                width: 18px;
                height: 18px;
                background: #12b6d7;
                border-radius: 50px;

                @media(max-width:700px) {
                    width: 12px;
                    height: 12px;
                }
            }


            .year {
                font-family: var(--fmain);
                font-weight: 400;
                --fmin: 14;
                --fmax: 18;
                font-size: clamp(0.875rem, 0.709rem + 0.35vw, 1.125rem);
                color: #12b6d7;
            }

            .detail {
                font-family: var(--fmain);
                font-weight: 500;
                --fmin: 14;
                --fmax: 16;
                font-size: clamp(0.875rem, 0.792rem + 0.17vw, 1rem);
                line-height: calc(18/14*100%);
                color: #000;
            }
        }

        .item::after {
            content: "";
            position: absolute;
            top: -48px;
            left: 16%;
            width: 1px;
            height: calc(100% + 80px);
            background-color: #12B6D7;

            @media(max-width:700px) {
                left: 20.5%;
                height: calc(100% + 32px);
                top: -21px;
            }
        }
    }
}

.loop-slider {
    width: 100%;
    overflow: hidden;
    margin-bottom: 120px;

    @media(max-width:700px) {
        margin-bottom: 80px;
    }
}

.loop-track {
    display: flex;
    width: max-content;
    animation: loop-scroll 25s linear infinite;

    .item {
        img {
            width: 555px;
            height: auto;
            display: block;

            @media(max-width:700px) {
                width: 236px;
            }
        }
    }
}





/* 無限に流れるアニメーション */
@keyframes loop-scroll {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(-50%);
    }
}